package com.sf.day09.abstractpackage;

public class Son2 extends Father{

    @Override
    public void eat() {
        System.out.println("我是son2  正在吃饭");
    }

    @Override
    public void sleep() {
        System.out.println("我是son2  正在睡觉");
    }
}
